/* ----------------------------------
            JQUERY DATATABLE
   ---------------------------------- */
#content-wrapper .portlet-journal-content .dataTables_wrapper,
#content-wrapper .denr-portlet .dataTables_wrapper {
    position: relative;
    min-height: 302px;
    _height: 302px;
    clear: both;
}

#content-wrapper .portlet-journal-content .dataTables_wrapper table,
#content-wrapper .denr-portlet .dataTables_wrapper table {
    margin-bottom: 12px;
    width: 100%;
}

#content-wrapper .portlet-journal-content .dataTables_processing,
#content-wrapper .denr-portlet .dataTables_processing {
    position: absolute;
    top: 0px;
    left: 50%;
    width: 250px;
    margin-left: -125px;
    border: 2px solid #f0c000;
    text-align: center;
    font-weight: bold;
    color: #000;
    background-color: #ffffce;
    font-size: 11px;
    padding: 2px 0;
}

#content-wrapper .portlet-journal-content .dataTables_length,
#content-wrapper .denr-portlet .dataTables_length {
    width: 40%;
    float: left;
    margin-bottom: 10px;
    font-weight: bold;
}

#content-wrapper .portlet-journal-content .dataTables_filter,
#content-wrapper .denr-portlet .dataTables_filter {
    width: 50%;
    float: right;
    text-align: right;
    margin-bottom: 10px;
    font-weight: bold;
}

#content-wrapper .portlet-journal-content .dataTables_info,
#content-wrapper .denr-portlet .dataTables_info {
    width: 60%;
    float: left;
    font-weight: bold;
}



/*****/
#content-wrapper .portlet-journal-content .dataTables_paginate,
#content-wrapper .denr-portlet .dataTables_paginate {
    width: 44px;
    * width: 50px;
    float: right;
    text-align: right;
}

#content-wrapper .portlet-journal-content .paginate_disabled_previous,
#content-wrapper .portlet-journal-content .paginate_enabled_previous,
#content-wrapper .portlet-journal-content .paginate_disabled_next,
#content-wrapper .portlet-journal-content .paginate_enabled_next,
#content-wrapper .denr-portlet .paginate_disabled_previous,
#content-wrapper .denr-portlet .paginate_enabled_previous,
#content-wrapper .denr-portlet .paginate_disabled_next,
#content-wrapper .denr-portlet .paginate_enabled_next {
    height: 16px;
    width: 16px;
    margin-left: 3px;
}

#content-wrapper .portlet-journal-content #datatable_paginate,
#content-wrapper .denr-portlet #datatable_paginate {
    position: relative;
}

#content-wrapper .portlet-journal-content #datatable_previous,
#content-wrapper .denr-portlet #datatable_previous {
    position: absolute;
    top: 0;
    right: 22px;
}

#content-wrapper .portlet-journal-content #datatable_next,
#content-wrapper .denr-portlet #datatable_next {
    position: absolute;
    top: 0;
    right: 0;
}

#content-wrapper .portlet-journal-content .paginate_disabled_previous,
#content-wrapper .portlet-journal-content .paginate_enabled_previous,
#content-wrapper .denr-portlet .paginate_disabled_previous,
#content-wrapper .denr-portlet .paginate_enabled_previous {
    background-image: url('../images/arrows/paging_previous.png');
}
#content-wrapper .portlet-journal-content .paginate_disabled_previous,
#content-wrapper .denr-portlet .paginate_disabled_previous {
    background-position: 0px -24px;
}

#content-wrapper .portlet-journal-content .paginate_enabled_previous,
#content-wrapper .denr-portlet .paginate_enabled_previous {
    background-position: 0px -3px;
}

#content-wrapper .portlet-journal-content .paginate_disabled_next,
#content-wrapper .portlet-journal-content .paginate_enabled_next,
#content-wrapper .denr-portlet .paginate_disabled_next,
#content-wrapper .denr-portlet .paginate_enabled_next {
    background-image: url('../images/arrows/paging_next.png');
}
#content-wrapper .portlet-journal-content .paginate_disabled_next,
#content-wrapper .denr-portlet .paginate_disabled_next {
    background-position: 0px -24px;
}

#content-wrapper .portlet-journal-content .paginate_enabled_next,
#content-wrapper .denr-portlet .paginate_enabled_next {
    background-position: 0px -3px;
}
/*****/



#content-wrapper .portlet-journal-content .dataTables_wrapper table thead th,
#content-wrapper .denr-portlet .dataTables_wrapper table thead th {
    background-color: #55677f;
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 20px;
    cursor: pointer;
}

#content-wrapper .portlet-journal-content .dataTables_wrapper table thead .sorting_asc,
#content-wrapper .denr-portlet .dataTables_wrapper table thead .sorting_asc {
    background-image: url('../images/dataTables/sort_asc.png');
}

#content-wrapper .portlet-journal-content .dataTables_wrapper table thead .sorting_desc,
#content-wrapper .denr-portlet .dataTables_wrapper table thead .sorting_desc {
    background-image: url('../images/dataTables/sort_desc.png');
}

#content-wrapper .portlet-journal-content .dataTables_wrapper table thead .sorting,
#content-wrapper .denr-portlet .dataTables_wrapper table thead .sorting {
    background-image: url('../images/dataTables/sort_both.png');
}


/****************/


#content-wrapper .portlet-journal-content .full-numbers td.ruler,
#content-wrapper .denr-portlet .full-numbers td.ruler {
    background-color : #E4EAED !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate {
    width : auto !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate #datatable_first,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate #datatable_first {
    position            : relative !important;
    background-image    : url('/denr-002-theme/images/arrows/paging_first.png') !important;
    background-repeat   : no-repeat !important;
    background-position : 12% -4px !important;
    padding-left        : 19px !important;
    padding-right       : 5px !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate #datatable_previous,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate #datatable_previous {
    position            : relative !important;
    background-image    : url('/denr-002-theme/images/arrows/paging_previous.png') !important;
    background-repeat   : no-repeat !important;
    background-position : 0% -4px !important;
    padding-left        : 15px !important;
    padding-right       : 5px !important;
    right               : 0 !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate .paginate_active,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate .paginate_active {
    border        : 1px solid #555;
    border-radius : 7px;
    padding-left  : 4px !important;
    padding-right : 4px !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate .page-emphasis,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate .page-emphasis {
    background-color : #E4EAED;
    cursor           : pointer !important;
    border-radius    : 7px;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate .paginate_button,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate .paginate_button {
    padding-left  : 5px !important;
    padding-right : 5px !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate #datatable_next,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate #datatable_next {
    position            : relative !important;
    background-image    : url('/denr-002-theme/images/arrows/paging_next.png') !important;
    background-repeat   : no-repeat !important;
    background-position : 100% -4px !important;
    padding-left        : 5px !important;
    padding-right       : 15px !important;
}
#content-wrapper .portlet-journal-content .full-numbers ~ .dataTables_paginate #datatable_last,
#content-wrapper .denr-portlet .full-numbers ~ .dataTables_paginate #datatable_last {
    position            : relative !important;
    background-image    : url('/denr-002-theme/images/arrows/paging_last.png') !important;
    background-repeat   : no-repeat !important;
    background-position : 88% -4px !important;
    padding-left        : 5px !important;
    padding-right       : 19px !important;
}